noblenote(1)

NAME
nobleNote - An Qt program for taking notes

SYNOPSIS
noblenote

DESCRIPTION
nobleNote is a program to organize and create notes. It has an icon in the system tray and supports drag and drop. The note-editor supports different fonts, font sizes and colors as well as background colors. You can also import notes from other programs like gnote and tomboy. The notes are saved in the html format.

AUTHORS
Fabian Deuchler <Taiko000@gmail.com>, Christian Metscher <hakaishi@web.de>